{
  "verseBefore": "Xin Chúa khiến giới quyền quý của chúng ra giống như Ô-rếp và Xê-ép, và hết thảy các quan tướng chúng ra giống như Xê-bách và Xanh-mu-na.\n\\q",
  "verseAfter": "Xin Chúa khiến giới quyền quý của chúng ra giống như Ô-rếp và Xê-ép, \\q1 và hết thảy các quan tướng chúng ra giống như Xê-bách và Xanh-mu-na.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 83,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-30T09:56:23.026Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 83,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_83"
  }
}
